# KamiApiCardInfoAppleV1AppleCardListRecordUploadUser

## Properties

| Name         | Type       | Description | Notes                             |
| ------------ | ---------- | ----------- | --------------------------------- |
| **id**       | **string** |             | [optional] [default to undefined] |
| **username** | **string** |             | [optional] [default to undefined] |
| **nickname** | **string** |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoAppleV1AppleCardListRecordUploadUser } from './api';

const instance: KamiApiCardInfoAppleV1AppleCardListRecordUploadUser = {
  id,
  username,
  nickname
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
